Jump to content

[Madrake]Installation de prog impossible


Recommended Posts

bonjour à tous

bon, après mes déboires de périphériques que j'ai finallement réussi à résoudre, me voilà confronté à un tout autre pb tout aussi génant.

voilà, pour pouvoir profiter pleinement de mon clavier et ma souris, on ma conseiller 2 petits progs

Imwheel et Lineakd .

déjà, concernant Lineakd, sur sourceforge, il est précisé que Lineakd étai présent sur l'urpmi, mais impossible de la trouver

maintenant, attaquons nous au problème principal

j'ai essayer pour ces 2 prog de les installer a partir d'archives tar.gz téléchargés sur les sites officiels en faisant comme sur le tuto suivant : tuto

et là, après le ./configure, j'ai l'erreur : "You must have X installed" pour lineakd

et l'erreur : "Imwheel depends on the X11 libraries !"

pourtant, en entrant "# xdpyinfo | grep version" j'obtiens :

version number: 11.0

X.Org version: 6.7.0

je ne comprend pas où est le problème :'(

help please

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...